<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="/Style/style3.css">
</head>
<body>
	<div>
		<p class="p">12345678
			<h4>1234567890</h4>
		</p>
	</div>
	<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Dolore consequuntur recusandae earum nisi temporibus<br> 
		maiores perferendis, dicta ipsum possimus enim officiis necessitatibus aliquam adipisci eum veniam ipsam, facilis<br> 
		doloribus sapiente.
	</p>
	<h3>Lorem, ipsum dolor</h3>
</body>
</html>